Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
błąd przetwarzania archiwum /var/cache/apt/archives/mysql-server-5.7_5.7.17- 16.04
#1
witam czy ktos moze mi podpowiedziec jak usunac 

Kod:
sudo apt-get remove --purge mysql\*

Przy nowej instalacji : 

sudo apt-get install apache2 mysql-server php libapache2-mod-php php-mcrypt php-mysql 

Wyskakuje mi taki blad . probowalem juz na rozne sposoby 
apt-get autoremove 

apt-get -f install


Nic nie pomagaja 
Rozpakowywanie pakietu mysql-server-core-5.7 (5.7.17-0ubuntu0.16.04.1) ...
Przetwarzanie wyzwalaczy pakietu man-db (2.7.5-1)...
Przetwarzanie wyzwalaczy pakietu systemd (229-4ubuntu16)...
Przetwarzanie wyzwalaczy pakietu ureadahead (0.100.0-19)...
Przetwarzanie wyzwalaczy pakietu ufw (0.35-0ubuntu2)...
Konfigurowanie pakietu mysql-common (5.7.17-0ubuntu0.16.04.1) ...
update-alternatives: użycie /etc/mysql/my.cnf.fallback jako dostarczającego /etc/mysql/my.cnf (my.cnf) w trybie automatycznym
(Odczytywanie bazy danych ... 69502 pliki i katalogi obecnie zainstalowane.)
Przygotowywanie do rozpakowania pakietu .../mysql-server-5.7_5.7.17-0ubuntu0.16.04.1_amd64.deb ...
Aborting downgrade from (at least) 10.0 to 5.7.
If are sure you want to downgrade to 5.7, remove the file
/var/lib/mysql/debian-*.flag and try installing again.
dpkg: błąd przetwarzania archiwum /var/cache/apt/archives/mysql-server-5.7_5.7.17-0ubuntu0.16.04.1_amd64.deb (--unpack):
 podproces nowy skrypt pre-installation zwrócił kod błędu 1
Wybieranie wcześniej niewybranego pakietu libapache2-mod-php7.0.
Przygotowywanie do rozpakowania pakietu .../libapache2-mod-php7.0_7.0.13-0ubuntu0.16.04.1_amd64.deb ...
Rozpakowywanie pakietu libapache2-mod-php7.0 (7.0.13-0ubuntu0.16.04.1) ...
Wybieranie wcześniej niewybranego pakietu libapache2-mod-php.
Przygotowywanie do rozpakowania pakietu .../libapache2-mod-php_1%3a7.0+35ubuntu6_all.deb ...
Rozpakowywanie pakietu libapache2-mod-php (1:7.0+35ubuntu6) ...
Wybieranie wcześniej niewybranego pakietu mysql-server.
Przygotowywanie do rozpakowania pakietu .../mysql-server_5.7.17-0ubuntu0.16.04.1_all.deb ...
Rozpakowywanie pakietu mysql-server (5.7.17-0ubuntu0.16.04.1) ...
Wystąpiły błędy podczas przetwarzania:
 /var/cache/apt/archives/mysql-server-5.7_5.7.17-0ubuntu0.16.04.1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości